Support » Plugins and Hacks » Plugins and 2.0.6 upgrade

Plugins and 2.0.6 upgrade

  • Thanks for this great program. At first I tried WordPress a bit reluctantly but each day I was motivated to write something or to customize the Website. From the 3-4 Users a day I am beginning to see people coming back and thus appreciating your program and my “work” 🙂

    At the weekend though I upgraded from 2.0.4 to 2.0.6 and everything seemed fine. However I noticed that 2 Plugins stopped working:

    AutoMeta 0.8
    Head META Description R1.1.2

    Interesting enough I am also using Dublin Core Meta Tags 0.2 and those are still working.

    I am not programmer, but looking things quickly I did not find anything wrong.

    I have checked the Websites of the Authors, but there does not seem any update, yet. The broken addins had their last upgrades more than half a year ago so I do not think there will be any quick fix for some time 😉

    And a search over the forum did not really point me at a solution. Are there known issues with 2.0.6 or is there an easy way to fix these 2 plugins?

    No error messages just nonworking plugins. Well You can check my website for Meta Tags e.g. here: (DC Tags only)

    And here the cached version from google with all tags:

    Any ideas are appreciated 🙂

Viewing 6 replies - 1 through 6 (of 6 total)
  • I don’t know about AutoMeta, but I’m not having any problems with WP2.0.6 and Head Meta R1.1.2.

    Did you happen to enable these plugins in your admin panel? (I know it’s a too-obvious question, but just checking.)

    Well I deactivated all plugins, then uploaded the thew files, called the upgrade.php and reactivated all plugins.

    Then I realized yesterday that I should have also used a default theme. Then I deactivated all plug ins again, used default theme, uploaded the files ran upgrade.php, and changed back the theme, activated all plugins.

    double post – sorry

    Now it seems to work, but ho0nestly I have done so many things that I cannot say what helped in the end.

    – backup of wp-config.php
    – removed all wordpress folders (except uploaded files)
    – fesh copy of wordpress 2.0.6
    – restored plugins/themes from a pre 2.0.6 backup
    – activated the theme
    – activated all plugins but the mentioned ones
    – then I tested the plugins individually and they worked
    – but when I activated all plugins, AutoMeta 0.8 and Head META Description R1.1.2 stopped to work again
    – then I figured some plugin might set a hook wrong
    – then I activated the plugins in this order:
    AutoMeta 0.8
    Head META Description R1.1.2
    Dublin Core Meta Tags
    – and everything was working as intended

    Meta Tag Information:

    Name Content
    DC.publisher Myrddin’s Weblog
    DC.publisher.url http://www.myrddin.de/
    DC.title Burning Crusade: Instance Chart published on World of Raids Forum
    DC.identifier http://www.myrddin.de/2007/01/03/burning-crusade-instance-chart-published-on-world-of-raids-forum/
    DC.date.created 2007-01-03T19:45:01
    keywords mount, hyjal, instance, chart, World, of, Warcraft, Burning, Crusade, Archimonde
    description Instances in Burning Crusade are much more complicated than in ordinary World of Warcraft. There are a lot of steps You need to take in …

    I hope this helps someone. I am on vacation and had to do this via GPRS (slow internet via cellphone) with a crappy connection and it was quite annyoing. But now I am reliefed that I can devote my time fully to the content of the blog instead of the architecture behind it.

    Happy writing and thanks for releasing wordpress for us 🙂

    Well .. some strange effect still happens. The first display of a webpage does not seem to generate autometa and description tags. Just when You hit reload. Or is it just me? (I am currently not trusting my connection at all)

    I upgraded from 2.05 to 2.06 and the QUOTER plugin is no longer nesting quotes properly.

    Here’s the plugin page:

    I know the 2.06 release had some fixes for filtering comments, to prevent theme mishaps, but does anyone know how to fix it so that the QUOTER plugin works again?

    Not sure where to start, with the plugin itself, or WP. I don’t want to go back to 2.05 for nothing!!


Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘Plugins and 2.0.6 upgrade’ is closed to new replies.